Skip to main content
GET
Get handoff state information for a call.

Authorizations

x-api-key
string
header
required

Path Parameters

account_id
string
required

PolyAI account ID.

project_id
string
required

PolyAI project ID.

Query Parameters

id
string

PolyAI conversation ID. Either id or shared_id must be provided.

shared_id
string

Shared identifier used by the integrator. Either id or shared_id must be provided. If both are present, shared_id is used.

Response

Handoff state successfully retrieved.

id
string
required

PolyAI conversation ID.

Example:

"0bba04d7-38b3-4fd3-a1a8-329c34517fc1"

data
object
required

Arbitrary key–value data stored for this conversation, typically used by the downstream platform.

Example:
shared_id
string

Shared ID associated with the conversation (if present).

Example:

"acme_inc_sdklfasdklfjasbdfklabs"

Last modified on March 17, 2026